.page-header-area {
    display: block;
    box-sizing: border-box;
    margin: 9px auto 27px;
    padding: 6px 24px 24px;
    background-color: #f4f4f4;
    width: 690px;
    border-radius: 12px;
    text-align: center;
}

.page-header-area p,ul,li {
  text-align: left;
  line-height:1.5;
}

.page-header-area img {
  display: block;
  width:100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 9px;
}

@media screen and (max-width:720px) {
    .page-header-area {
        width: 580px;
    }
}

@media screen and (max-width:640px) {
    .page-header-area {
        width: 510px;
    }
}

@media screen and (max-width:539px) {
    .page-header-area {
        width: 300px;
    }

    .page-header-area h1 {
      font-size:21px;
      padding-left:18px;
      padding-right:18px;
    }
}


#scsp-commitments li {
  list-style: none;
  margin:0 auto;
  padding:6px;
  line-height:1.5;
}


/* Hover-States ================================= */

@media (hover: hover) {



}
